register char *LogFileName;
strcpy(LogFileName, params[0]);
LogFileName[strlen(LogFileName)-3]='l';
LogFileName[strlen(LogFileName)-2]='o';
LogFileName[strlen(LogFileName)-1]='g';

fout.open(LogFileName);
if (!fout)
	{
	pri("Ошибка при открытии файла отчета");
	getch();
	exit(0);
	}
int debug=0;
